/* Local*/
body{font-family: 'Open Sans', sans-serif;
color: #726f6f;
}
#page-wrapper{width: 1080px; margin: 0 auto;}
#main-banner{margin: 20px 0 0;}
#main-banner img{width: 100%;}
.page-content {
text-align: center;
margin-bottom: 50px;
padding: 30px 20px;
}
.page-message{
font-size: 34px;
color: #333;
padding-bottom: 10px;
line-height: 1.2em;
font-weight: 500;
color: #024da1;
}
/* Footer */

footer{
	  background: url('../images/body-shadow.png') no-repeat top center;
	  padding: 50px 0 0 0;
}
footer h2 {
font-size: 14px;
padding: 0;
margin: 0 0 5px;
}
footer, footer a {
font-size: 14px;
color: #726f6f;
}
footer a{font-weight: bold;}
.left-content {
float: left;
font-size: 11px;
width: 120px;
margin-right: 10px;
text-align: center;
}
.container{width: 100%;}
.grid_6, .grid_3 {
border-right: 2px solid #726f6f;
float: left;
margin-bottom: 30px;
}
.grid_6{
	width: 50%;
	min-height: 140px;
}
.grid_3{
width: 23%;
padding: 0 1%;
min-height: 130px;
}
.grid_3:last-child{border: none;padding-right: 0;}

.register-link {
    display: inline-block;
    width: 70%;
}

.mobile-show{display: none;}
.right-content, .grid_3 {
  padding-top: 10px;
}
.fs34b{ font-weight: bold; display: block;}
/* =============================================================================
Media Queries
========================================================================== */
/* Tablet Portrait size to Base 996px */
@media only screen and (max-width: 1079px) {
#page-wrapper {width: 100%;}
#main-banner{margin:0;}
}
/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
.grid_6 {
border: 0 none;
width: 100%;
}
.grid_3 {
padding: 0 3%;
width: 45%;
}
.grid_6, .grid_3 {
margin-bottom: 20px;
min-height: 100px;
}
.mobile-hide{display: none;}
.mobile-show{display: block;}
.last-on-mobile {
border: medium none;
padding-right: 0 !important;
}
}
/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {}
/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
.grid_3, .left-content{width: 100%;}
.grid_3{  border: none;
border-top: 1px solid #999 !important;
margin: 0;
min-height: 50px;
padding: 3% 0;
}
.page-content{ margin-bottom: 20px;}
.page-message, footer h2, footer, footer a{font-size: 0.9em}
footer {
display: inline-block;
margin: 20px 0 0;
text-align: center;
}

.register-link > img {
    width: 100%;
}
}